<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.yidianling.consultant">

    <application>
        <activity
            android:name=".ExpertSearchActivity"
            android:launchMode="singleTask"
            android:screenOrientation="portrait"
            android:theme="@style/consultant_NoTitleTheme"/>

        <activity
            android:name=".HotSearchActivity"
            android:screenOrientation="portrait"
            android:theme="@style/consultant_NoTitleTheme"/>
    </application>

</manifest>